@media screen and (max-width: 384px) {


.navbar-brand
{
    font-size: 14px !important;
}

.h300
{
  
  max-height: 200px;
  overflow: hidden;
}



.carousel-caption {
    top: 10%;
    transform: translateY(-10%);
    
  }


}

@media only screen and (max-width: 600px) {
    .h300
    {
      
      max-height: 200px;
      overflow: hidden;
    }
    
    
    
    .carousel-caption {
        top: 10%;
        transform: translateY(-10%);
        
      }
    
    
  }